### Name: scatterplot
### Title: Scatterplots with Boxplots
### Aliases: scatterplot scatterplot.formula scatterplot.default sp
### Keywords: hplot

### ** Examples

data(Prestige)
scatterplot(prestige ~ income|type, data=Prestige, span=1, legend=FALSE)

data(Vocab)
scatterplot(vocabulary ~ education, jitter=list(x=1, y=1), data=Vocab)

  ## Not run: 
##D data(UN)
##D scatterplot(infant.mortality ~ gdp, labels=row.names(UN), data=UN)
##D 
##D scatterplot(infant.mortality ~ gdp, log="xy", labels=row.names(UN), data=UN)
##D   
## End(Not run)



